WordPress.org

Ideas

Mark Incompatible Plugins and Themes

  1. andrewlgp
    Member

    The idea is that without removing incompatible plugins and themes you can mark them as such. Say you have dozens of plugins and a few are incompatible with the current WP version. So you deactivate them, but you don't want to remove them, later you forget why a plugin was deactivated and you reactivate it. Being able to mark them would, I think, solve this problem.

    Posted: 11 years ago #
  2. tdavislaserapp
    Member

    12345

    That's a cool idea, I don't know if it's realistic without forcing all plugin programers to enter some sort of designation in their code that says what the plugin supports, but it's a great idea.

    Posted: 11 years ago #
  3. andrewlgp
    Member

    I wasn't thinking of having it go into the code. Just a top layer feature. Basically a personal reminder.

    Posted: 11 years ago #
  4. Alex Dunae
    Inactive

    The plugin directory now lets the people's voice be heard, and mark plugins as working or not.

    Posted: 9 years ago #

RSS feed for this topic

Topic Closed

This topic has been closed to new replies.

  • Rating

    12345
    4 Votes
  • Status

    This idea has been implemented